'use strict';

/** @type {import('sequelize-cli').Migration} */
module.exports = {
	async up(queryInterface, Sequelize) {
		await queryInterface.renameColumn('activities', 'created_at', 'createdAt');
		await queryInterface.renameColumn('activity_likes', 'created_at', 'createdAt');
		await queryInterface.renameColumn('activity_reviews', 'created_at', 'createdAt');
	},

	async down(queryInterface, Sequelize) {
		await queryInterface.renameColumn('activities', 'createdAt', 'created_at');
		await queryInterface.renameColumn('activity_likes', 'createdAt', 'created_at');
		await queryInterface.renameColumn('activity_reviews', 'createdAt', 'created_at');
	},
};
